# $Revision: 1.21 $, $Date: 2011/04/11 12:32:43 $
Summary:	Pack of themes for IceWM
Summary(pl.UTF-8):	Zestaw motywów dla IceWM-a
Name:		icewm-themes2
Version:	1.0
Release:	3
License:	GPL (?)
Group:		Themes
Source0:	http://ep09.pld-linux.org/~havner/%{name}.tar.bz2
# Source0-md5:	d1d7123802d9d1f6b2ecfae9b664c10d
Requires:	icewm
Obsoletes:	icewm-themes-pack2
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_themesdir	/usr/share/icewm/themes

%description
This is a set of 25 themes for IceWM. Themes authors:
- Implants (MJ-4) - RudeSka
- Infadel - Xerithane
- IronGrey - isutt <funghi@linuxbr.com.br>
- Jake14 - Jake
- KDE2 - John Wright
- losttime - RudeSka
- MacOS8 pastiche - MarkJ <h089@mth.uea.ac.uk>
- BigTheme - John Wright
- Mozilla-M12 - <Mathias.Hasselmann@gmx.de>
- MozModern - Rick Silin <winix@crosswinds.net>
- MyHack - Niels Rasmussen <nielsemand@image.dk>
- New Psychic Abilities (MJ-3) - RudeSka
- NeXT - Lyonel Vincent <vincentl@ec-lyon.fr>
- NiceWarp - John Wright
- Notif2 - Marc D. Williams <marcdw@flash.net>
- OpenLook - <Mathias.Hasselmann@gmx.de>
- PHOENIX - Markus "maol" Ackermann <m.acki@gmx.net>
- Poke'mon theme - William Wieboldt <waw@iname.com>
- QN-X11 - Pal Palocz <palocz.pal@mail.deltav.hu>
- Red Centre - Heiko Noordhof <heiky@yahoo.com>
- redice - RudeSka
- Silence - Xerithane <xerithane@nerdfarm.org>
- Yin - MarkJ <h089@mth.uea.ac.uk>
- Slashdot - Daniel W. Lemon <dwl@wolsi.com>
- Spring - Roland Buehlmann <http://www.trash.net/~orlando/>

%description -l pl.UTF-8
Jest to zestaw 25 motywów do uprzyjemnienia wyglądu twojego IceWM-a.
Autorzy motywów:
- Implants (MJ-4) - RudeSka
- Infadel - Xerithane
- IronGrey - isutt <funghi@linuxbr.com.br>
- Jake14 - Jake
- KDE2 - John Wright
- losttime - RudeSka
- MacOS8 pastiche - MarkJ <h089@mth.uea.ac.uk>
- BigTheme - John Wright
- Mozilla-M12 - <Mathias.Hasselmann@gmx.de>
- MozModern - Rick Silin <winix@crosswinds.net>
- MyHack - Niels Rasmussen <nielsemand@image.dk>
- New Psychic Abilities (MJ-3) - RudeSka
- NeXT - Lyonel Vincent <vincentl@ec-lyon.fr>
- NiceWarp - John Wright
- Notif2 - Marc D. Williams <marcdw@flash.net>
- OpenLook - <Mathias.Hasselmann@gmx.de>
- PHOENIX - Markus "maol" Ackermann <m.acki@gmx.net>
- Poke'mon theme - William Wieboldt <waw@iname.com>
- QN-X11 - Pal Palocz <palocz.pal@mail.deltav.hu>
- Red Centre - Heiko Noordhof <heiky@yahoo.com>
- redice - RudeSka
- Silence - Xerithane <xerithane@nerdfarm.org>
- Yin - MarkJ <h089@mth.uea.ac.uk>
- Slashdot - Daniel W. Lemon <dwl@wolsi.com>
- Spring - Roland Buehlmann <http://www.trash.net/~orlando/>

%prep
%setup -q -n %{name}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_themesdir}

cp -R * $RPM_BUILD_ROOT%{_themesdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_themesdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: icewm-themes2.spec,v $
Revision 1.21  2011/04/11 12:32:43  baggins
- release 3

Revision 1.20  2007/02/13 08:06:35  glen
- tabs in preamble

Revision 1.19  2007/02/12 00:48:56  baggins
- converted to UTF-8

Revision 1.18  2004/08/11 22:17:40  havner
- fixed sources for new name, now in bz2
- rel 2

Revision 1.17  2004/08/11 20:48:39  havner
- changed package name to be equal with spec name
- obsoletes for old name

Revision 1.16  2004/01/24 12:22:18  mmazur
- rel 4; fixed icewm themes dir path

Revision 1.15  2003/05/28 12:59:07  malekith
- massive attack: source-md5

Revision 1.14  2003/05/25 05:48:48  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.13  2003/02/23 23:40:23  ankry
- s/temat/motyw/g

Revision 1.12  2002/05/07 11:38:08  grzegol
- description fix

Revision 1.11  2002/04/25 16:35:40  arturs
fixed a small typo

Revision 1.10  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.9  2002/01/18 02:13:18  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.8  2001/12/28 17:15:55  gotar
- changes in descriptions.

Revision 1.7  2001/07/16 17:23:50  gotar
- added cvs log keyword.
